export function getCusNavBarInfo() {
	let menuBtnInfo = uni.getMenuButtonBoundingClientRect()
	let statusBarHeight = uni.getSystemInfoSync().statusBarHeight
	let menuBtnWidth = menuBtnInfo.width
	let menuBtnHeight = menuBtnInfo.height
	let menuBtnLeft = menuBtnInfo.left
	let menuBtnBottom = menuBtnInfo.bottom
	let menuBtnTop = menuBtnInfo.top
	let menuBtnRight = menuBtnInfo.right
	let navBarHeight = menuBtnHeight + (menuBtnTop - statusBarHeight) * 2
	let customizeNavBarHeight = statusBarHeight + navBarHeight
	
	return {
		menuBtnInfo,
		statusBarHeight,
		menuBtnWidth,
		menuBtnHeight,
		menuBtnLeft,
		menuBtnBottom,
		menuBtnTop,
		menuBtnRight,
		navBarHeight,
		customizeNavBarHeight
	}
}